[DropId]
HeadId=9
NecklaceId=21
ArmorId=9
RingId=21
WeaponId=21
ShieldId=9
ShoesId=9

[DropRate]
Refined=0.9086
Unique=0.5664
Elite=0.11328
Super=0.02832
Craft=0.19883
Meteor=0.4248
DragonBall=0.015104
Gem=0.4248

[Special]
Count=0


